[ yn / yndd / fg / yume ] [ o / lit / media / og / ig / 2 ] [ ot / cc / x / sugg ] [ hikki / rec ] [ news / rules / faq / recent / annex / manage ] [ discord / matrix / scans / mud / minecraft / usagi ] [ aurorachan / desuchan / sushigirl / lewd ]

/sugg/ - Suggestions / Meta

Site meta-talk, help, suggestions, and moderation discussion
Name
Email
Subject
Comment
Verification
File
Password (For file deletion.)

A server move will likely be done in the near future to provide upgraded hardware. This could cause a few hours to a couple days of downtime.

File: 1442797359879.jpg (301.18 KB, 700x613, ce0aad9fa01d4b0b7e82c98dfe….jpg)

 No.2420

Hey! I'm getting back into Yume Nikki and its fangames after a few years and I have a question about the version of the game that's available for download here.

The installer .exe of the game is dated April 3rd 2008. The version I have had since 2009 is labelled as Version 3 of the English translation, with an installer .exe dated April 11th 2008. My version's .rar archive also has a readme that contains info about bugfixes and save data compatibility. The readme in the installed game's folder is slightly extended compared to the one in Uboachan's version, containing info about Fullscreen toggle with F4.

I can't remember where I downloaded my version from, but since it claims to be a more up-to-date version compared to Uboachan's, I'm wondering why it's not hosted here. Did you guys simply not know about it or is there some known issue with the version I have? I could upload the version I have if you're interested.

 No.2421

File: 1442798342234.jpg (60.21 KB, 848x480, そう遠くない日.jpg)

So, are you asking why uboachan isn't hosting a "newer version" that only has updated text files about information which can easily be found on the wiki?
Not like that is bad or something, but it isn't really a big update either.

 No.2422

Well, no. My version's readme (in the archive with the installer) goes as follows:

>Latest version of the 0.10 English translation as of April 11th, 2008. Fixes one known crash bug as well as various non-critical issues. Saved games from the first installer version are compatible, but saved games from the previous non-installer version and the Japanese version are not. To update the previous installer version, install v3 into the same directory.

 No.2423

Sei do something!



[Return][Go to top] [Catalog] [Post a Reply]
Delete Post [ ]
[ yn / yndd / fg / yume ] [ o / lit / media / og / ig / 2 ] [ ot / cc / x / sugg ] [ hikki / rec ] [ news / rules / faq / recent / annex / manage ] [ discord / matrix / scans / mud / minecraft / usagi ] [ aurorachan / desuchan / sushigirl / lewd ]